#ifndef CBARCODEDRIVER_XDL_H
#define CBARCODEDRIVER_XDL_H
#include "cbarcodedriver.h"
class CBarCodeDriver_XDL : public CBarCodeDriver
{
public:
    CBarCodeDriver_XDL(const QString& name,int32_t id);


    int32_t init_driver();
    int32_t exit_driver();


    void GetBarCode(int iCHID);
};

#endif // CBARCODEDRIVER_XDL_H
